.rhs-cont .h2, h2 {margin: 20px 0 15px;}
.rhs-cont .h3, h3{margin-top:20px;}
.head {position: relative;}
.head:before{position: absolute;content: "";background: #e5e5e5;height: 1px;left:0;width: 100%;top: 53px;}
.ports {margin-top: 43px;}
.ports h2 {margin: 20px 0 10px;}
.ports .sub-point h3 {margin: 17px 0 10px;}
.ports .sub-point {padding-left: 22px;}
.sub-point .headTbl td {vertical-align: middle;text-align: center;}
.sub-point ul {list-style-type: none !important;padding: 0px 0 10px 0px !important;}
.sub-point li {position: relative;padding-left: 13px;padding-bottom: 16px;}
.sub-point li:last-child {padding-bottom: 10px;}
.sub-point li:before{position: absolute;content: "";background: #000;height: 6px;width: 6px;top: 9px;left: 0;border-radius: 50px;}
.upgradeTbl tr.loadmore {display: none;}
.loadmore-block {position: relative;bottom: 0;left: 0;top: 0;width: 100%;margin-top: -100px;text-align: center;display: block;padding-top: 100px;height: 82px;z-index: 9;overflow: visible;background: rgb(255,255,255);background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7651435574229692) 10%, rgba(255,255,255,1) 100%);background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7651435574229692) 10%, rgba(255,255,255,1) 100%);background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7651435574229692) 10%, rgba(255,255,255,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);}
span.load {position: relative;display: inline-block;padding: 0 0 50px 0;font-weight: 500;font-size: 16px;line-height: 28px;
cursor:pointer;text-decoration: underline;}
span.load:before {content: '';width: 19px;height: 19px;position: absolute;left: 0;top: 32px;background: url(images/system-requirements-sprite.png) no-repeat;background-size: 19px;margin: auto;right: 0;}
.eol{position:relative;height:1px;width:100%;background:#cbe0e2;margin:35px 0 20px}
.loadmore-block + .eol {margin: 5px 0 20px;}
.per50 p, .per30 p{margin: 0;}
.upgradeTbl tr.headTbl {background: #3a55a9;color: #fff;}
.upgradeTbl td {border: 1px solid #6a6f7d;padding: 3px 10px;}
.notebox{border: 0;border-left: 4px solid #1592be;margin: 20px 0 0 0;padding-top:10px; padding-bottom:10px}
.note {border: 1px solid #d4e8f0;border-left: 4px solid #1592be;margin: 20px 0 0 0;padding: 2%;}
.upgradeTbl {font-size: 12px;}
.red-color{color:#f00;font-size:16px;font-weight:bold;}

    @media screen and (max-width:767px){
        .table-res{overflow-x:auto;}
        .table-res table{border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;}
    }    

